hl.monitor({
	output = "eDP-1",
	mode = "highres",
	position = "0x0",
	scale = 1,
})

hl.monitor({
	output = "",
	mode = "preferred",
	position = "auto",
	scale = 1,
})

return {
	start = function() end,
}
